## eole-zephir-medde 2.7.1-12

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-zephir-medde
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-zephir-medde (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [67a23a8] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [de9a01c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d5a0e43] pcarre@rebond: Update package since “debian/eole/2.7.1-11”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Fri, 11 Jun 2021 12:04:31 +0200

eole-zephir-medde (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [23b6db4] pouvoir choisir le nom du fichier a exporter dans liste_serveur_zephir (ref #29758)
  * [ad42c36] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cad402d] Emmanuel Garette: Update package since “debian/eole/2.7.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:37:49 +0100

eole-zephir-medde (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [80f404f] ajout du script liste_serveur_zephir (ref #29758)
  * [02f1fee] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f19589e] Emmanuel Garette: Update package since “debian/eole/2.7.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:12:59 +0100

eole-zephir-medde (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ vincent ]
  * [3bff00b] ajout des dicos de geo-ide-base et geo-ide-distribution
  * [2d15868] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f0612a9] vincent.chavanon: Update package since “debian/eole/2.7.1-8”

  [ vincent.chavanon ]

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 12 Mar 2020 14:46:25 +0100

eole-zephir-medde (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [15031ba] Ajout de la variable réseaux Ministère. Et modification du nom de la variable des réseaux RIE/ADER
  * [9fa02ad] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b2bf3bf] Philippe Carre: Update package since “debian/eole/2.7.1-7”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 20 Nov 2019 16:18:17 +0100

eole-zephir-medde (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ade278a] Mettre à jour le dictionnaire eole_antivir2 pour la 2.7.1
  * [61328f1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [56e01e2] Benjamin Bohard: Update package since “debian/eole/2.7.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Oct 2019 11:57:56 +0200

eole-zephir-medde (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [2b75802] correction des paquets d'eolisation Ref: #27909
  * [e8c62b9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3b0cb4d] Thierry Bertrand: Update package since “debian/eole/2.7.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 07 Oct 2019 17:34:45 +0200

eole-zephir-medde (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [774034b] intégration des dicos applicatifs Ref: #27909
  * [cc47e77] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [890c634] Thierry Bertrand: Update package since “debian/eole/2.7.1-4”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 07 Oct 2019 11:48:44 +0200

eole-zephir-medde (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [d82653f] Ajout de la variable de serveur SMTP national
  * [b0d40b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9234bae] Philippe Carre: Update package since “debian/eole/2.7.1-3”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 04 Oct 2019 11:29:22 +0200

eole-zephir-medde (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [950c47b] Ajout de nouvelles variables de serveurs nationaux
  * [45535ee] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8fae7aa] Philippe Carre: Update package since “debian/eole/2.7.1-2”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Mon, 16 Sep 2019 09:58:48 +0200

## eole-zephir-medde 2.7.2-1

=== debian/changelog ===
eole-zephir-medde (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a79c886] Prepare version 2.7.2
  * [e83db87] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Carre ]
  * [e2327a0] Ajout de nouvelles variables de serveurs nationaux
  * [f51d409] Ajout de la variable de serveur SMTP national
  * [950c47b] Ajout de nouvelles variables de serveurs nationaux
  * [d82653f] Ajout de la variable de serveur SMTP national
  * [15031ba] Ajout de la variable réseaux Ministère. Et modification du nom de la variable des réseaux RIE/ADER

  [ Thierry Bertrand ]
  * [e0a0d55] intégration des dicos applicatifs Ref: #27909
  * [d961f25] correction des paquets d'eolisation Ref: #27909
  * [774034b] intégration des dicos applicatifs Ref: #27909
  * [2b75802] correction des paquets d'eolisation Ref: #27909

  [ Benjamin Bohard ]
  * [ade278a] Mettre à jour le dictionnaire eole_antivir2 pour la 2.7.1

  [ vincent ]
  * [3bff00b] ajout des dicos de geo-ide-base et geo-ide-distribution

  [ Emmanuel Garette ]
  * [80f404f] ajout du script liste_serveur_zephir (ref #29758)
  * [23b6db4] pouvoir choisir le nom du fichier a exporter dans liste_serveur_zephir (ref #29758)
  * [37a0cc7] Merge branch '2.7.1/master' into 2.7.2/master
  * [5f45780] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6665fb2] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:39:48 +0100

## eole-zephir-medde 2.7.2-17

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-zephir-medde
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-zephir-medde (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [07d4083] activer le dictionnaire eole/eole-mode-zephir sur l'ensemble des modules MTES (ref #32906)
  * [228a4ee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6733a2e] Emmanuel Garette: Update package since “debian/eole/2.7.2-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 12 Jul 2021 14:17:46 +0200

eole-zephir-medde (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [5061b1d] Evolution vers la version Envole de GRR , avec utilisation auto de CAS (dico 271)
  * [0022e60] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4881de3] pcarre@rebond: Update package since “debian/eole/2.7.2-15”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Mon, 14 Jun 2021 16:14:25 +0200

eole-zephir-medde (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [37088b3] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [0f43926] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c663c90] pcarre@rebond: Update package since “debian/eole/2.7.2-14”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Fri, 11 Jun 2021 12:02:56 +0200

eole-zephir-medde (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [f10c108] Ajout des dicos grr et ocs , pour les variantes 2.7.2 (Ref: #31814)
  * [b270b89] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [03b8b5a] pcarre@rebond: Update package since “debian/eole/2.7.2-13”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 01 Apr 2021 13:29:30 +0200

eole-zephir-medde (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [d066f06] Ajout des dicos grr et ocs , pour les variantes 2.7.1 (Ref: #31813)
  * [229e10d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d97ed9f] pcarre@rebond: Update package since “debian/eole/2.7.2-12”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Wed, 24 Mar 2021 17:55:03 +0100

eole-zephir-medde (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [eedae69] actualisation du dico de eole-geo-ide-base
  * [c9c228b] mise à jour du dico de eole-asgard
  * [0a608d0] actualisation des dicos de eole-antivir2

  [ pcarre@rebond ]
  * [9f2b5e3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2289685] pcarre@rebond: Update package since “debian/eole/2.7.2-11”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Tue, 16 Mar 2021 17:32:16 +0100

eole-zephir-medde (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [2aa466f] Ajout du support mail geomatique, dico psin 2.7.1. Ref: #31466
  * [4bb7552] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [832a42d] pcarre@rebond: Update package since “debian/eole/2.7.2-10”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Mon, 11 Jan 2021 16:05:46 +0100

eole-zephir-medde (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [9785ed1] Ajout du support mail geomatique Ref: #31466
  * [7f18f38] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f53ad4e] Thierry Bertrand: Update package since “debian/eole/2.7.2-9”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 31 Dec 2020 15:39:15 +0100

eole-zephir-medde (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [00a42bd] backport des modifications McAfee Ref: #30736
  * [412fa37] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [37b0aff] Thierry Bertrand: Update package since “debian/eole/2.7.2-8”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 30 Dec 2020 11:03:34 +0100

eole-zephir-medde (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [dff5dae] Ajout du support des maj McAfee Ref: #30736
  * [b20978a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [777ace1] Thierry Bertrand: Update package since “debian/eole/2.7.2-7”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 14:58:37 +0100

eole-zephir-medde (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bad93f6] Revert "Ajout du dico eole-pgadmin (Ref: #30738)"
  * [2731c11] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [57be00f] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 10:22:35 +0100

eole-zephir-medde (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [9134941] mise à jour du dico eole-geo-ide-base, 2e
  * [3303295] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [77edb5a] vincent.chavanon: Update package since “debian/eole/2.7.2-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 29 Oct 2020 16:50:52 +0100

eole-zephir-medde (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [795d9f4] mise à jour du dico eole-geo-ide-base
  * [e7186d4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7e3635f] vincent.chavanon: Update package since “debian/eole/2.7.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 29 Oct 2020 15:26:29 +0100

eole-zephir-medde (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [5a24412] Ajout du dico eole-pgadmin (Ref: #30738)
  * [6596cad] Ajout des dicos (2.6.0 à 2.7.2) de eole-asgard (Ref: #30895)


## eole-zephir-medde 2.8.0-1

=== debian/changelog ===
eole-zephir-medde (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a79c886] Prepare version 2.7.2
  * [e83db87] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5eaf9df] Prepare version 2.8.0
  * [c81a409] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Carre ]
  * [e2327a0] Ajout de nouvelles variables de serveurs nationaux
  * [f51d409] Ajout de la variable de serveur SMTP national
  * [950c47b] Ajout de nouvelles variables de serveurs nationaux
  * [d82653f] Ajout de la variable de serveur SMTP national
  * [15031ba] Ajout de la variable réseaux Ministère. Et modification du nom de la variable des réseaux RIE/ADER

  [ Thierry Bertrand ]
  * [e0a0d55] intégration des dicos applicatifs Ref: #27909
  * [d961f25] correction des paquets d'eolisation Ref: #27909
  * [774034b] intégration des dicos applicatifs Ref: #27909
  * [2b75802] correction des paquets d'eolisation Ref: #27909

  [ Benjamin Bohard ]
  * [ade278a] Mettre à jour le dictionnaire eole_antivir2 pour la 2.7.1

  [ vincent ]
  * [3bff00b] ajout des dicos de geo-ide-base et geo-ide-distribution

  [ Emmanuel Garette ]
  * [80f404f] ajout du script liste_serveur_zephir (ref #29758)
  * [23b6db4] pouvoir choisir le nom du fichier a exporter dans liste_serveur_zephir (ref #29758)
  * [37a0cc7] Merge branch '2.7.1/master' into 2.7.2/master
  * [34fbfb9] Merge branch '2.7.2/master'
  * [050a5aa] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d56b8de] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:40:20 +0100

## eole-zephir-medde 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-zephir-medde
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-zephir-medde (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [52f09c6] Ajout des dicos 2.7.2
  * [b22e0b1] Supression des dicos eSBL inutiles à partir de la 2.7.1 (Ref: #30804)
  * [9ebde7b] Modification des dicos geoide- base et distribution (Ref: #30737)
  * [5a24412] Ajout du dico eole-pgadmin (Ref: #30738)
  * [6596cad] Ajout des dicos (2.6.0 à 2.7.2) de eole-asgard (Ref: #30895)

  [ vincent.chavanon ]
  * [795d9f4] mise à jour du dico eole-geo-ide-base
  * [9134941] mise à jour du dico eole-geo-ide-base, 2e
  * [eedae69] actualisation du dico de eole-geo-ide-base
  * [c9c228b] mise à jour du dico de eole-asgard
  * [0a608d0] actualisation des dicos de eole-antivir2
  * [c006c2a] ajout du script masterslaves.py #29767
  * [08d7ad6] ajout du script set_userkey.py #32193
  * [1e35b34] ajout du script set_timeout_servers_group.py #32197
  * [38af558] ajout du script set_var.py #32199

  [ Joël Cuissinat ]
  * [bad93f6] Revert "Ajout du dico eole-pgadmin (Ref: #30738)"

  [ Thierry Bertrand ]
  * [dff5dae] Ajout du support des maj McAfee Ref: #30736
  * [00a42bd] backport des modifications McAfee Ref: #30736
  * [9785ed1] Ajout du support mail geomatique Ref: #31466

  [ pcarre@rebond ]
  * [2aa466f] Ajout du support mail geomatique, dico psin 2.7.1. Ref: #31466
  * [d066f06] Ajout des dicos grr et ocs , pour les variantes 2.7.1 (Ref: #31813)
  * [f10c108] Ajout des dicos grr et ocs , pour les variantes 2.7.2 (Ref: #31814)
  * [37088b3] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [5061b1d] Evolution vers la version Envole de GRR , avec utilisation auto de CAS (dico 271)

  [ Emmanuel Garette ]
  * [07d4083] activer le dictionnaire eole/eole-mode-zephir sur l'ensemble des modules MTES (ref #32906)
  * [5257a24] Merge branch '2.7.2/master' into 2.8.0/master
  * [78af023] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a4b6868] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:09:39 +0200

## eole-zephir-medde 2.8.1-1

=== debian/changelog ===
eole-zephir-medde (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b800608] Prepare version 2.8.1
  * [afb9f58] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Carre ]
  * [ccc6671] Ajout des dicos 2.7.2
  * [8851a21] Supression des dicos eSBL inutiles à partir de la 2.7.1 (Ref: #30804)
  * [fdfdf9f] Modification des dicos geoide- base et distribution (Ref: #30737)
  * [3e1930e] Ajout du dico eole-pgadmin (Ref: #30738)
  * [c32930e] Ajout des dicos (2.6.0 à 2.7.2) de eole-asgard (Ref: #30895)

  [ vincent.chavanon ]
  * [c59a26e] mise à jour du dico eole-geo-ide-base
  * [693d75d] mise à jour du dico eole-geo-ide-base, 2e
  * [fd4b292] actualisation du dico de eole-geo-ide-base
  * [a1420d7] mise à jour du dico de eole-asgard
  * [07dbc78] actualisation des dicos de eole-antivir2
  * [6437289] ajout du script masterslaves.py #29767
  * [0a487b9] ajout du script set_userkey.py #32193
  * [6e43937] ajout du script set_timeout_servers_group.py #32197
  * [6e06fad] ajout du script set_var.py #32199

  [ Joël Cuissinat ]
  * [2acfa71] Revert "Ajout du dico eole-pgadmin (Ref: #30738)"

  [ Thierry Bertrand ]
  * [3e52431] Ajout du support des maj McAfee Ref: #30736
  * [177d67d] backport des modifications McAfee Ref: #30736
  * [7858f06] Ajout du support mail geomatique Ref: #31466

  [ pcarre@rebond ]
  * [394327c] Ajout du support mail geomatique, dico psin 2.7.1. Ref: #31466
  * [ec365c7] Ajout des dicos grr et ocs , pour les variantes 2.7.1 (Ref: #31813)
  * [cefefa6] Ajout des dicos grr et ocs , pour les variantes 2.7.2 (Ref: #31814)
  * [cd2a2bf] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [08df677] Evolution vers la version Envole de GRR , avec utilisation auto de CAS (dico 271)

  [ Emmanuel Garette ]
  * [d708126] activer le dictionnaire eole/eole-mode-zephir sur l'ensemble des modules MTES (ref #32906)
  * [8acec20] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [90c7893] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:10:02 +0200

## eole-zephir-medde 2.8.1-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-zephir-medde
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-zephir-medde (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [88e7e11] Ajout des dicos grr et ocs , pour les variantes 2.8.1
  * [ea679ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c4b2bff] pcarre: Update package since “debian/eole/2.8.1-10”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Fri, 19 Apr 2024 15:07:16 +0200

eole-zephir-medde (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [3196825] Ajout de la variable geoide_serveur_http pour les serveurs geo-IDE Ref #35745
  * [ac697f6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a3ff6ac] pcarre: Update package since “debian/eole/2.8.1-9”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Mon, 05 Feb 2024 17:37:20 +0100

eole-zephir-medde (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [32ef128] Amélioration de l'intitulé du service
  * [c5bf7cc] Amélioration de l'intitulé du service
  * [d04d345] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a402d61] pcarre: Update package since “debian/eole/2.8.1-8”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 12 Sep 2023 17:49:03 +0200

eole-zephir-medde (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [76e1d5f] Ajout du dico GeoExport. Ref #34485
  * [cc6942c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [08816d2] pcarre: Update package since “debian/eole/2.8.1-7”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 05 Sep 2023 17:13:33 +0200

eole-zephir-medde (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [1fbaf41] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine
  * [63b3e48] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [86b736d] Laurent Gourvénec: Update package since “debian/eole/2.8.1-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 23 Feb 2023 13:55:29 +0100

eole-zephir-medde (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [40e3a57] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine
  * [ad0546b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d627fa7] Laurent Gourvénec: Update package since “debian/eole/2.8.1-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 23 Feb 2023 12:28:19 +0100

eole-zephir-medde (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [acb58c7] actualisatin du dico geobase
  * [3801b70] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1153a01] vincent.chavanon: Update package since “debian/eole/2.8.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Nov 2022 11:09:45 +0100

eole-zephir-medde (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [8ca59ce] ajout des dicos des projets geoIDE base et distrib à la 2.8
  * [3f66849] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e581c3e] vincent.chavanon: Update package since “debian/eole/2.8.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 Nov 2022 17:10:26 +0100

eole-zephir-medde (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [80a9e76] passage du script masterslaves2.py en python3
  * [6bb1dee] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea32a07] Laurent Gourvénec: Update package since “debian/eole/2.8.1-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 22 Jun 2022 09:57:50 +0200

eole-zephir-medde (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [a394d16] ajout des dicos pour la 2.8.1
  * [d313302] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f6196f8] vincent.chavanon: Update package since “debian/eole/2.8.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 26 Jan 2022 12:11:40 +0100

## eole-zephir-medde 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-zephir-medde
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-zephir-medde (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4656475] Prepare version 2.9.0
  * [f688ef8] Merge branch 'master' into dist/eole/2.9.0/master

  [ vincent.chavanon ]
  * [74041c6] ajout des dicos des projets geoIDE base et distrib à la 2.8
  * [c69398d] actualisatin du dico geobase

  [ Laurent Gourvénec ]
  * [6c16a50] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine
  * [cab9c0c] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine

  [ pcarre ]
  * [30b7cce] Ajout du dico GeoExport. Ref #34485
  * [5a52d20] Amélioration de l'intitulé du service
  * [5d36059] Amélioration de l'intitulé du service
  * [3ad9aac] Ajout de la variable geoide_serveur_http pour les serveurs geo-IDE Ref #35745
  * [3be573c] Ajout des dicos grr et ocs , pour les variantes 2.8.1
  * [eff66fc] Mise en place de tous les dicos Zephir 2.9.0
  * [d03b0b5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eb9e8d4] pcarre: Update package since “debian/eole/2.8.1-3”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 31 Jul 2024 09:55:07 +0200

## eole-zephir-medde 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-zephir-medde
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-zephir-medde (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b131867] Prepare release 2.10.0
  * [6b8aeaf] Merge branch 'master' into dist/eole/2.10.0/master

  [ thierry.jambou ]
  * [ddc0fad] Mise en place de tous les dicos antivir2 asgard ocs supervision-psin
  * [84e1c83] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d123c22] thierry.jambou: Update package since “debian/eole/2.9.0-1”

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 15:16:01 +0200

=== debian/control ===
Source: eole-zephir-medde
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.3 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-zephir-medde
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-zephir-medde/repository

Package: eole-zephir-medde
Architecture: all
Depends: ${misc:Depends}, 
Description: Zephir: Dictionnaires eole-2.4 et ultérieurs pour les modules du MEDDE.
 Mise à disposition, pour les serveurs zephir, des
 dictionnaires eole-2.4 et ultérieurs pour les modules du MEDDE.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
 .
 http://eole.orion.education.fr
